Subject: New version of LDP state draft

From: Eric Gray <[email-masked]>
Date: Tue, 18 Jan 2000 16:30:49 -0500

Folks,

	A new version of the LDP state draft has been generated based
on WG last call comments.  The draft should be available soon from the 
IETF ftp site.  The draft version is draft-ietf-mpls-ldp-state-03.txt
and will be temporarily available at:

http://www.mindspring.com/~ewgray/draft-ietf-mpls-ldp-state-03.txt

	Changes to the draft were relatively minor, consisting mostly
of correction of inconsistencies between figures and text description
(of the IDLE state in particular) and one inconsistency between the
state draft and the LDP specification on which it was based. We do not
feel that there are any open last call issues that are not addressed 
in this version.

Thanks!
--
Eric Gray